﻿/*Ventana mensaje*/
.CajaMensaje {
    border: 1px solid #c2c2c2;
    width: 350px;
    background-color: white;
}

.EncabezadoMensaje {
    font-family: MiFont, Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: black;
    line-height: 40px;
}

.ContenidoMensaje {
    font-family: MiFont, Helvetica, Arial, sans-serif;
    font-size: 1em;
    color: black;
    padding: 20px 20px 10px 30px;
}

.EstiloButton {
    font-family: MiFont, Helvetica, Arial, sans-serif;
    font-size: 1em;
    color: white;
    text-align: center;
    background-color: black;
    padding: 8px 30px;
    border: none;
    outline: none;
    cursor: pointer;
    border-radius: 5px;
}

.EncabezadoMensajeError {
    font-family: MiFont, Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: #ff6a00;
    line-height: 40px;
}

.vmensaje {
    list-style-type: square; /*list-style-image: url('../Img/Mensajes/vmensaje.gif');*/
    text-align: left;
}


.EtiquetaMensajeError {
    font-family: MiFont, Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-weight: bold;
    text-align: left;
    color: black;
    background-color: white;
}


.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.iframe {
    width: 100%;
    height: 700px;
    border: none;
}
